     @import url('https://fonts.googleapis.com/css2?family=Raleway:ital,wght@0,100..900;1,100..900&display=swap');
        :root,
        [data-bs-theme=light] {
            --bs-primary: #7b2532;
            --bs-secondary: #4D4D4D;
            --bs-body-bg: #f0f0f0;
            --bs-font-sans-serif: "Raleway", system-ui, -apple-system, "Segoe UI", Roboto, "Helvetica Neue", "Noto Sans", "Liberation Sans", Arial, sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
        }

        :root,
        html,
        body {
            margin: 0px;
            padding: 0px;
            /* overflow: hidden;*/
            font-family: var(--bs-font-sans-serif);
        }


        a {
            color: inherit;
            text-decoration: none;
        }

        iframe {
            border: none;
            width: 100%;
            height: 90vh;
        }

        header {
            border-bottom: 10px solid var(--bs-primary);
        }


        .titulo {
            font-weight: 900;
            color: var(--bs-secondary);
            font-size: 25px;
        }

        .subtitulo {
            font-size: 0.7em;
            color: var(--bs-primary);
        }

        .grid-options {
            height: 100%;
            min-height: 90vh;
        }

        .grid-item {
            background-color: #ffffff;
            padding: 20px;
            border-radius: 2px;
            text-align: center;
            box-shadow: 0 10px 15px -10px rgba(0, 0, 0, 0.706);
            transition: transform 0.3s ease;
            text-transform: uppercase;
            font-weight: 500;
        }

        .grid-item:hover {
            transform: scale(1.05);
        }

        .icon {
            color: var(--bs-primary);
            text-align: center;
            margin: 0px 0px 10px;
            display: block !important;
        }

        .link {
            padding: 5px;
            color: var(--bs-secondary);
            text-decoration: none;
            transition: color 0.3s ease;
            text-align: center;
        }

        .link:hover {
            color: var(--bs-primary);
        }
